DSA-4660-1

NameDSA-4660-1
Descriptionawl - security update
SourceDebian
ReferencesCVE-2020-11728, CVE-2020-11729

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
awl (PTS)stretch0.57-1vulnerable
stretch (security)0.57-1+deb9u1fixed
buster, buster (security)0.60-1+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
awlsourcebuster0.60-1+deb10u1
awlsourcestretch0.57-1+deb9u1

Search for package or bug name: Reporting problems